/* mensajeActualiza */
.mensajeActualiza{
  width:380px; 
  right:0;
  bottom:0;
  position:fixed;
  padding:16px 16px 16px 16px;
  margin:10px 10px 10px 10px;
  border:none;
  outline:none;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
   background-color:white;
   z-index:99999999999999;
   -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}
/* mensajeActualiza */

.inputError{
    border-color: #ffa1a1;
    background-color: #ffe0e0;
}

/*items del menú cuando son seleccionados*/
.sidebar .nav > li.expand > a, .sidebar .nav > li > a:focus, .sidebar .nav > li > a:hover
{
  color: white;
  background-color: lightgray;
  font-weight: bold;
    background: #df1c11!important;
    background: -moz-linear-gradient(top,#c8241b 0%,#df1c11  100%)!important;
    background: -webkit-linear-gradient(top,#c8241b 0%,#df1c11 100%)!important;
    background: linear-gradient(to bottom,#c8241b 0%,#df1c11 100%)!important;
}
/*ancho del menú*/
.sidebar,
.sidebar-bg {
 width:250px;
 font-size:15px;
}

.page-with-two-sidebar.page-right-sidebar-collapsed .sidebar-bg.sidebar-right,
.page-with-two-sidebar.page-right-sidebar-collapsed .sidebar.sidebar-right {
 right:-250px
}
.content {
    margin-left:250px;
}
@media(max-width:979px) {
    .sidebar {
  left:-250px;
 }
 .sidebar-bg {
  left:-250px;
 }
}
/*ancho menú*/

/*items del menú*/
.sidebar .nav > li.expand > a, .sidebar .nav > li > a:focus, .sidebar .nav > li > a
{
  color:#fff; 
}

/*Submenú seleccionado*/
.sidebar .sub-menu > li.active > a, .sidebar .sub-menu > li.active > a:focus, .sidebar .sub-menu > li.active > a:hover, .sidebar .sub-menu > li > a:focus, .sidebar .sub-menu > li > a:hover {
    font-weight:bold;
    color:#FFF; 
}
/*items del submenú*/
.sidebar .sub-menu > li.active > a, .sidebar .sub-menu > li.active > a:focus, .sidebar .sub-menu > li.active > a:hover, .sidebar .sub-menu > li > a:focus, .sidebar .sub-menu > li > a {
    color:#b2b2b2; 
}

.sidebar .sub-menu{
    color:#b2b2b2;
    background-color:#1a2229;
}

/*Barra de progreso*/
.pace-progress{
    background-color:#c8241b;
}

/*Circulo de progreso*/
.pace .pace-activity {
    border-top-color: #c8241b;
    border-left-color: #c8241b;
}

.spinner {
    border-top: 2px solid  #c8241b;
}
/*Circulo de progreso*/

/*Botón succes*/
.btn.btn-success{
color: white;
background-color:#c8241b;
border-color: #c8241b;
}


/*Botón succes cuendo esta activo*/
.btn.btn-success.active, .btn.btn-success:active, .btn.btn-success:focus, .btn.btn-success:hover, .open .dropdown-toggle.btn-success{
    background-color:#ff2e22;
    border-color: #c8241b;
}

.transparentFont {
    color:transparent;
}

.derecha {
text-align: right;
}

.modal-reporte{
  width: 95%;
  height: 90%;
  margin: 5;
  padding: 0;
}

/*Select busqueda*/
   #divSelect .zelect {
      display: inline-block;
      background-color: white;
      width: 100%;
      cursor: pointer;
      line-height: 36px;
      border: 1px solid #cccccc;
      border-radius: 6px;
      position: relative;
      height: 34px;
    }
    #divSelect .zelected {
      padding-left: 10px;
    }
    #divSelect .zelected.placeholder {
      color: #999f82;
    }
    #divSelect .zelected:hover {
      border-color: #c0c4ab;
      box-shadow: inset 0px 5px 8px -6px #cccccc;
    }
    #divSelect .zelect.open {
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
    }
    #divSelect .dropdown {
      background-color: white;
      border-radius: 5px;
      border-radius: 5px;
      border: 1px solid #cccccc;
      border-top: none;
      position: absolute;
      left:-1px;
      right:-1px;
      top: 0px;
      z-index: 1002;
    }
    #divSelect .dropdown input {
      font-family: sans-serif;
      outline: none;
      font-size: 14px;
      border-radius: 4px;
      border: 1px solid #cccccc;
      box-sizing: border-box;
      width: 100%;
      height: 34px;
      padding: 7px 0 7px 10px;
    }
    #divSelect .dropdown ol {
      padding: 0;
      margin: 3px 0 0 0;
      list-style-type: none;
      max-height: 150px;
      overflow-y: scroll;
    }
    #divSelect .dropdown li {
      padding-left: 10px;
    }
    #divSelect .dropdown li.current {
      background-color: #cccccc;
    }
    #divSelect .dropdown .no-results {
      margin-left: 10px;
    }
/*Select busqueda*/